{
  "shortcut": {
    "title": "Schaltflächen und Tastaturkürzel",
    "key": {
      "enter": "Enter",
      "ctrl": "Strg",
      "space": "Leertaste",
      "backspace": "Rücktaste",
      "wheel": "Mausrad",
      "click": "Klick",
      "double-click": "Doppelklick",
      "drag": "verschieben"
    },
    "where": {
      "on-a-label": "auf einem Label",
      "on-background": "auf dem Hintergrund"
    },
    "navigate-piece": {
      "section": "Im Stück navigieren",
      "10seconds": "(+/- 10 Sekunden)",
      "scrollbar": "Klicken Sie auf die Karte wie auf einen Scrollbalken",
      "start": "Zurück zum Anfang des Stücks",
      "switch-time": "Zwischen musikalischer/absoluter Zeit hin- und herwechseln"
    },
    "navigate-labels": {
      "section": "Zwischen Labels navigieren",
      "previous-next": "vorheriges/nächstes Label",
      "previous-next-type": "vorheriges/nächstes Label mit demselben Typ",
      "previous-next-tag": "vorheriges/nächstes Label mit demselben Tag",
      "edit": "Label bearbeiten"
    },
    "edit-label": {
      "section": "Anfang/Ende/Dauer des Labels bearbeiten",
      "one-beat": "einen Schlag mehr/weniger",
      "one-bar": "einen Takt mehr/weniger"
    },
    "create-label": {
      "section": "Neue Labels",
      "create": "neues Label",
      "template": "ein den Schaltflächen/Templates entsprechendes Label erstellen",
      "following": "beim Bearbeiten des Tags eines Labels: nach dem aktuellen Label ein neues Label einfügen",
      "feedback": "beim Bearbeiten des Tags eines Labels: ein Feedback-Label an derselben Position wie das ausgewählte Label einfügen"
    },
    "zoom": {
      "section": "Zoom",
      "zoom-wheel": "in die Partitur/Wellenform hineinzoomen",
      "zoom-app": "in die Anwendung hineinzoomen (ändert die Textgröße)"
    },
    "copy-label": {
      "pretty": "Label kopieren (lesbares Format)",
      "json": "Label kopieren (json)",
      "paste": "Label nach dem kopierten Label einfügen",
      "section": "Label kopieren/einfügen und exportieren (in die Zwischenablage)"
    },
    "audio": {
      "section": "Audio",
      "cursor": "wenn verfügbar, bewegt sich ein Cursor auf der Partitur/Wellenform",
      "play-pause": "Musik abspielen/pausieren",
      "start": "zum Anfang springen",
      "play-once": "Label einmal abspielen",
      "loop": "Label in Schleife abspielen",
      "start-label": "zum Beginn des Labels springen",
      "play-click": "am Anfang und Ende des Labels einen Klick abspielen",
      "move-mouse": "zur Mauszeiger springen",
      "switch": "Audiospur wechseln",
      "scroll": "zur Wiedergabeposition springen"
    },
    "video": {
      "section": "Video",
      "slow-fast": "Wiedergabe verlangsamen/beschleunigen",
      "zoom-hide": "Augensymbol: Video zoomen/ausblenden"
    }
  }
}
